
Redmine - Feature #33834

Show open/closed badge in email notifications

2020-08-10 09:39 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 4.2.0   

Resolution: Fixed   

Description

This patch adds open/closed badge to email notification. The badge is the same one that has been added for the issue page by 

#33254.

 

I already deployed #33254 to my production environment and have found it quite useful. And now I feel that it is inconvenient that the

badge does not appear in email notifications.

Related issues:

Related to Redmine - Feature #33254: Show open/closed badge on issue page Closed

Associated revisions

Revision 19982 - 2020-08-21 10:32 - Go MAEDA

Show open/closed badge in email notifications (#33834).

Patch by Go MAEDA.

History

#1 - 2020-08-10 09:40 - Go MAEDA

- Related to Feature #33254: Show open/closed badge on issue page added

#2 - 2020-08-11 08:54 - Go MAEDA

The badge is added only to HTML emails because adding it to plain text emails makes them messy.

#3 - 2020-08-16 08:08 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2020-08-18 23:49 - Go MAEDA

- Target version changed from Candidate for next major release to 4.2.0

Setting the target version to 4.2.0.

#5 - 2020-08-21 10:32 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA
- Resolution set to Fixed

Committed the patch.

Files

issue-status-badge.png 52.5 KB 2020-08-10 Go MAEDA

issue-status-badge-in-email.patch 1.84 KB 2020-08-10 Go MAEDA
